<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.bonus.canteen.core.menu.mapper.MenuMaterialRegisterPicMapper">

    <select id="listMaterialRegisterPic" resultType="java.lang.String">
        SELECT
            image_url
        FROM
            menu_material_register_pic
        WHERE
            material_id = #{materialId}
    </select>
</mapper>
